import request from '@/utils/request'

//查询规则引擎列表
export function selectEngineList(data){
  return request({
    url: "/engine/engine/getMaintenanceList",
    method: "Get",
    data:data
  })
}




export  function insert(data){
  return request({
    url: "/engine/engine/insert",
    method: "post",
    data:data
  })
}

export  function update(data){
  return request({
    url: "/engine/engine/update",
    method: "post",
    data:data
  })
}



export  function del(id){
  return request({
    url: "/engine/engine/delete/" + id,
    method: "post",
    data:id
  })
}




